Hoe kunnen we helpen?
Print

Apache Log4j2 kwetsbaarheden

13.12.2021 – 15.15 uur

Naar aanleiding van de berichtgeving rondom potentiële kwetsbaarheden in het Log4J2 component (https://logging.apache.org/log4j/2.x/security.html)  kunnen wij het volgende mededelen:

  • De Comm’ant Process en Forms applicaties maken GEEN gebruik van het Apache Log4j component, in welke versie dan ook
  • De Comm’ant cloud infrastructuur is, voor zover we nu kunnen overzien, niet blootgesteld aan kwetsbare componenten. Er vindt nog verder onderzoek plaats en we houden de ontwikkelingen scherp in de gaten. Daarbij kijken we o.a. naar deze publicatie van het NCSC  https://github.com/NCSC-NL/log4shell/tree/main/software

Update 22.12.2021

Na uitgebreid onderzoek van al onze systemen zijn geen kwetsbaarheden aangetroffen.

Heeft dit artikel geholpen?
4.5 out of 5 stars

1 rating

5 stars 0%
4 stars 100%
3 stars 0%
2 stars 0%
1 stars 0%
How can we improve this article?
Please submit the reason for your vote so that we can improve the article.
Need help?
contents

Meer weten over Comm’ant?